extern uint32 module_version_misc_xml_export[];
extern char module_config_misc_xml_export[];
extern int init_module_misc_xml_export();
extern int exit_module_misc_xml_export();
extern void xml_export();
